Subject: Release of beta13 delayed

From: [email-masked] (Stan Barber)
Date: 20 Feb 1997 22:02:39 GMT

I regret to inform all interested that I am backing up the release of beta13
another week. 
-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.

---

From: Donald Ball <[email-masked]>
Date: Fri, 21 Feb 1997 10:41:41 -0500 (EST)

> I really hate to sound stupid, but what does this mean?  What's a SIGSEGV
> and how do you know the guest user used the wrong username?

A SIGSEGV is a signal that a segmentation fault has occured, generally
caused by a program attempting to address memory not allocated to it. 

- donald